@charset "UTF-8";
/* CSS Document */

<style type="text/css">

body { overflow:hidden;}





ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
/
}
a img { 
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 1728px;
/
	background: #FFF;
	margin: 0px;
	overflow: hidden;
	height: 972px;
}


.sidebar1 {
	float: left;
	width: 283px;
	background: #FFF;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 972px;
}
.content {
	position:relative;
	width: 1445px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
}
span.guard{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    background-image:url(image/spacer.gif);
}


.content ul, .content ol {
	padding: 0;
}


ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 0px;
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	color: #000;
	background-color: #FFF;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #F00;
	background-color: #FFF;
}


.fltrt {  
	float: right;
	margin-left: 0px;
}
.fltlft { 
	float: left;
	margin-right: 0px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

</style>
